'
' Created by SharpDevelop.
' User: Jano
' Date: 8.8.2017
' Time: 19:21
' 
' To change this template use Tools | Options | Coding | Edit Standard Headers.
'
Partial Class FNajdiRetazec
	Inherits System.Windows.Forms.Form
	
	''' <summary>
	''' Designer variable used to keep track of non-visual components.
	''' </summary>
	Private components As System.ComponentModel.IContainer
	
	''' <summary>
	''' Disposes resources used by the form.
	''' </summary>
	''' <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
	Protected Overrides Sub Dispose(ByVal disposing As Boolean)
		If disposing Then
			If components IsNot Nothing Then
				components.Dispose()
			End If
		End If
		MyBase.Dispose(disposing)
	End Sub
	
	''' <summary>
	''' This method is required for Windows Forms designer support.
	''' Do not change the method contents inside the source code editor. The Forms designer might
	''' not be able to load this method if it was changed manually.
	''' </summary>
	Private Sub InitializeComponent()
		Me.components = New System.ComponentModel.Container()
		Dim resources As System.ComponentModel.ComponentResourceManager = New System.ComponentModel.ComponentResourceManager(GetType(FNajdiRetazec))
		Me.label1 = New System.Windows.Forms.Label()
		Me.textBox1 = New System.Windows.Forms.TextBox()
		Me.button1 = New System.Windows.Forms.Button()
		Me.toolTip1 = New System.Windows.Forms.ToolTip(Me.components)
		Me.listBox1 = New System.Windows.Forms.ListBox()
		Me.label2 = New System.Windows.Forms.Label()
		Me.label3 = New System.Windows.Forms.Label()
		Me.SuspendLayout
		'
		'label1
		'
		Me.label1.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.label1.Location = New System.Drawing.Point(12, 9)
		Me.label1.Name = "label1"
		Me.label1.Size = New System.Drawing.Size(100, 23)
		Me.label1.TabIndex = 0
		Me.label1.Text = "Hľadaj toto:"
		'
		'textBox1
		'
		Me.textBox1.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.textBox1.Location = New System.Drawing.Point(118, 6)
		Me.textBox1.MaxLength = 150
		Me.textBox1.Name = "textBox1"
		Me.textBox1.Size = New System.Drawing.Size(274, 26)
		Me.textBox1.TabIndex = 1
		'
		'button1
		'
		Me.button1.Cursor = System.Windows.Forms.Cursors.Cross
		Me.button1.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.button1.Location = New System.Drawing.Point(118, 38)
		Me.button1.Name = "button1"
		Me.button1.Size = New System.Drawing.Size(274, 31)
		Me.button1.TabIndex = 2
		Me.button1.Text = "Vyhľadať"
		Me.button1.UseVisualStyleBackColor = true
		AddHandler Me.button1.Click, AddressOf Me.Button1Click
		AddHandler Me.button1.DragOver, AddressOf Me.Button1DragOver
		AddHandler Me.button1.MouseHover, AddressOf Me.Button1MouseHover
		'
		'listBox1
		'
		Me.listBox1.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.listBox1.FormattingEnabled = true
		Me.listBox1.ItemHeight = 20
		Me.listBox1.Location = New System.Drawing.Point(12, 109)
		Me.listBox1.Name = "listBox1"
		Me.listBox1.Size = New System.Drawing.Size(380, 224)
		Me.listBox1.TabIndex = 3
		AddHandler Me.listBox1.MouseDoubleClick, AddressOf Me.ListBox1MouseDoubleClick
		'
		'label2
		'
		Me.label2.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.label2.Location = New System.Drawing.Point(12, 80)
		Me.label2.Name = "label2"
		Me.label2.Size = New System.Drawing.Size(335, 23)
		Me.label2.TabIndex = 4
		Me.label2.Text = "Nájdené v týchto otázkach (otvor dvojklikom):"
		'
		'label3
		'
		Me.label3.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.label3.Location = New System.Drawing.Point(109, 360)
		Me.label3.Name = "label3"
		Me.label3.Size = New System.Drawing.Size(181, 23)
		Me.label3.TabIndex = 5
		Me.label3.Text = "www.autoskola-free.szm.sk"
		'
		'FNajdiRetazec
		'
		Me.AutoScaleDimensions = New System.Drawing.SizeF(6!, 13!)
		Me.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font
		Me.ClientSize = New System.Drawing.Size(404, 381)
		Me.Controls.Add(Me.label3)
		Me.Controls.Add(Me.label2)
		Me.Controls.Add(Me.listBox1)
		Me.Controls.Add(Me.button1)
		Me.Controls.Add(Me.textBox1)
		Me.Controls.Add(Me.label1)
		Me.Icon = CType(resources.GetObject("$this.Icon"),System.Drawing.Icon)
		Me.MaximizeBox = false
		Me.MaximumSize = New System.Drawing.Size(420, 420)
		Me.MinimumSize = New System.Drawing.Size(420, 420)
		Me.Name = "FNajdiRetazec"
		Me.Text = "Nájdi reťazec v Autoškole7"
		AddHandler FormClosed, AddressOf Me.FNajdiRetazecFormClosed
		Me.ResumeLayout(false)
		Me.PerformLayout
	End Sub
	Private label3 As System.Windows.Forms.Label
	Private label2 As System.Windows.Forms.Label
	Private listBox1 As System.Windows.Forms.ListBox
	Private toolTip1 As System.Windows.Forms.ToolTip
	Private button1 As System.Windows.Forms.Button
	Private textBox1 As System.Windows.Forms.TextBox
	Private label1 As System.Windows.Forms.Label
End Class
